.about-nav2{
    background-color: transparent;
    display: block  ;
    text-align: center;
    margin-top: 20px;
}

.about-navh1{
    font-size: 20px;
    padding: 10px;
    display: inline-block;
    width: auto;
    background-color: transparent;
    
    
    
    
}

.about-p-container{
    display: flex;
    justify-content: center;
    width: 100%;
    text-align: center;
    float: center;
}

.about-p{
    width: 90%;
    margin-top: 20px;
    
    
}

.strong{
    margin-right: 5px;
}

.team-about-h1-container{
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
}

.team-about-h1{
background-color: transparent;
display: inline-block;

font-size: 20px;
margin-top: 20px;
}

.team-about-container{
    display: flex;
    width: 100%;
    background-color: transparent;
    justify-content: center;
    margin-top: 20px;
}

.team-photo{
    display: flex;
    gap: 100px;
    flex-direction:row;
    flex-wrap: wrap;
    padding: 20px;
    width: 70%;
    justify-content: center;
    zoom: 80%;
}

:root {
            --primary-color: #2ecc71;
            --secondary-color: #27ae60;
            --dark-color: #2c3e50;
            --light-color: #ecf0f1;
        }


.header {
            background: var(--dark-color);
            color: white;
            padding: 2rem 0;
            display: inline-block;
            width: 325px;
            padding-block: 80px;
            margin-bottom: 2rem;
            border-radius: 15px;

            
            
        }

        .profile {
            display: flex;
            align-items: center;
            gap: 2rem;
        }

        .profile-img {
            width: 200px;
            height: 200px;
            border-radius: 50%;
            border: 5px solid var(--primary-color);
        }

         /* Responsive */
        @media (max-width: 30000px) {
            .profile {
                flex-direction: column;
                text-align: center;
            }
        }

        @media (max-width: 426px){
            .team-photo{
    display: flex;
    gap: 10px;
    flex-direction:row;
    flex-wrap: wrap;
    padding: 20px;
    width: 70%;
    justify-content: center;
    zoom: 80%;
}
        }